## org.apache.log4j.config
Interface PropertyGetter.PropertyCallback

All Known Implementing Classes:
  PropertyPrinter

Enclosing class:
  PropertyGetter

    public static interface PropertyGetter.PropertyCallback

Method Summary
`void` `foundProperty(java.lang.Object obj, java.lang.String prefix, java.lang.String name, java.lang.Object value)`

Method Detail

### foundProperty

    void foundProperty(java.lang.Object obj,
                       java.lang.String prefix,
                       java.lang.String name,
                       java.lang.Object value)

Copyright © 1999-2007 Apache Software Foundation. All Rights Reserved.